# H225_IsupDigits Class Reference

`#include <h225.h>`

List of all members.

## Public Member Functions

| H225_IsupDigits (unsigned tag=UniversalIA5String, TagClass tagClass=UniversalTagClass)
H225_IsupDigits & | operator= (const char *v)
H225_IsupDigits & | operator= (const PString &v)
PObject * | Clone () const

## Constructor & Destructor Documentation

H225_IsupDigits::H225_IsupDigits | ( | unsigned | tag = `UniversalIA5String`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

H225_IsupDigits& H225_IsupDigits::operator= | ( | const char * | v | ) |

H225_IsupDigits& H225_IsupDigits::operator= | ( | const PString & | v | ) |

PObject* H225_IsupDigits::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h225.h